/* CSS Document */
#firminfomedia {
	width:95%;
	margin-bottom:20px;
}
#firminfomedia h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#firminfomedia h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#firminfomedia h3 {
	margin:0px 0px 8px 0px; padding:0px;
	font-size:14px;
	text-transform:uppercase;
}
#firminfomedia p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}
#firminfomedia ul {
	margin-left:25px;
	font-size:12px;
}
#firminfomedia li {
	margin-bottom:5px;
	list-style-type:circle;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#firminfomedia a {
	font-weight:bold;
	text-decoration:underline !important;
}

#firminfomedia a:link, 
#firminfomedia a:visited {
	color:#000000;
}
